$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-6y-24_2020-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-6y-24_2020-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - -500000.0
      - -2300000.0
    - - -600000.0
      - -2300000.0
    - - -600000.0
      - -2400000.0
    - - -500000.0
      - -2400000.0
    - - -500000.0
      - -2300000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -600000.0
    - 0.0
    - -25.0
    - -2300000.0
    - 0.0
    - 0.0
    - 1.0
id: 34fc82fe-a761-4797-8673-85af655d1bbf
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2020-01-01
lineage:
  ls7_fc_albers:
  - 24d7657e-2369-4f8c-ad8f-da5bc31242f8
  - 2a43da5f-64bd-4609-bf83-7bafdbd5a48a
  - 8afeab67-4515-427f-8f3d-0e148b6c578c
  - 6bf3b511-d326-419c-93ff-ec2011669c80
  - d9b42200-f68f-44a4-bd7c-fc99b37f7161
  - a15ab6b7-f330-43be-af33-b8e1153dbade
  - 8ac93746-b558-42c3-9784-8c32ae7c6741
  - 1e813442-dca2-48ea-b8ce-904b442bdf73
  - e235fc81-35ec-4fd1-a552-e203ba338a9b
  - a9db9002-ad7e-4a18-a330-f9cfb5f75bfc
  - 8b945043-c86f-4bf7-a7ab-656cf0a26f0b
  - c9b8d623-bca2-4538-bfd2-5e18aab64b81
  - 9275b868-9a7f-4ac1-9334-3e6f2a550ed4
  - 12579485-a645-4128-86f0-213d29975f39
  - a2fad0ff-9035-459c-ab57-a1d2fd1850fa
  - 0884b14d-88e3-45a5-8c66-451eb8499d4d
  - 22f08a28-87be-46ab-a04c-2baca42506fa
  - 006890bc-742b-4671-bed8-3a45683ffcaa
  - 0865d5e3-aac8-456c-b0f3-571e54e02ec6
  - 955c1433-5707-4de5-ae7b-12513d284381
  - 071d693c-acb0-4230-b1f6-da293ab5d76d
  - 4f7237ba-a629-40b6-b867-c5e2061b9df4
  - 31b4b2b2-56ba-4823-8d67-1586bc263bdb
  - a644339c-7031-46ae-845f-58c3d5261b2b
  - 7d4acef7-f63f-4a4f-a042-a534ec2076f5
  - 87b4b1e0-4e6d-4b2e-ac88-233f70d89042
  - e06b7148-ad8b-4669-bfcc-d9eacd7e3118
  - b4343c13-e75d-450b-8e4a-c4a39276cf91
  - 869c6f83-fba2-4a0d-845c-89e90cd418df
  - 94d38cb5-bbaf-468b-9cd7-ae5ce3d8b1d5
  - 1ae20f52-a4cd-4613-b90b-b4fb9c2ad72f
  - ba27ffe3-17e0-4858-b499-129cefe7e2b8
  - e27bf53a-da8a-472b-95bb-ea60c610ef41
  ls7_nbart_geomedian_annual:
  - 7a0ea677-39f1-4192-9036-5bbd6a883394
  ls7_nbart_tmad_annual:
  - 6f111880-5cea-4518-8d16-5f4c13a4dfdb
  ls8_fc_albers:
  - 706b83ba-904b-4a9a-b200-4bff228a4cfb
  - c49efb67-1645-40f8-b3f5-5a520e703642
  - 2823a5b0-1709-4edd-bea8-ea59bf5b4ee8
  - d8991ac6-58c1-43c5-bfa9-2f323eb163c7
  - 3183f413-0d82-428a-b30c-15b617f32fff
  - fb335de9-dc19-4a6d-ba09-b46ee717d310
  - 0ad573ae-c739-4d60-8306-137215575f48
  - 96f57ccb-adbd-4067-8ebf-6cd83f4bdb08
  - b62579f3-1006-46fc-9604-92f9dcc6a653
  - de8d5ab9-ce03-4ec9-a366-f472bcac36f3
  - 4d2dbac4-55a9-4dcf-bd4d-7d5f8dde5c1b
  - 87f0f548-be00-44be-bc87-e1c777c32b09
  - 9ea34980-b675-40ec-bf86-87e8657bc13a
  - 023cb6bf-4478-4888-8267-d79baa500be9
  - 7ee7ddd6-57cd-4584-93c7-d476c65f7085
  - fd6b8c4b-98ed-479e-a82f-fe46cb9a0184
  - 0845fdff-d1ec-4833-a403-51298d29c941
  - 04ddc824-3210-444b-888d-5687673581ab
  - 8a85be8d-7550-4c7f-bed3-c4af4691e2df
  - 701fcb41-f2a8-4ef2-8ceb-741eedde1cb1
  - c168382d-2fc9-4f86-aabf-a6a604a455ad
  - 34bfbd74-da42-4be7-b332-03ea21a6ae56
  - 72899514-b010-4ee2-bfad-7debf87534ab
  - fa6fc81b-a868-46cb-8a27-572fb5008c55
  - 33430e01-6399-4b27-b569-eee042abd56d
  - 7fd43299-396d-49ba-aba7-037bf212101f
  - d654c661-5861-407e-8a76-806394e84fde
  - 580b64a9-cf95-46e7-8de1-e5cf60bf8001
  - b28db802-8d44-468d-9653-8bb818031597
  - cab3d19e-bb8d-462a-90fe-504735460ce6
  - eada7beb-4c84-49d3-b2f1-dce4c17daf80
  - b0b47814-46e3-4463-b397-d0f4f33360aa
  - 7008164b-c0d5-4d3e-9c05-32dbd584fb18
  - ebdfeba6-80ff-4c96-b00a-3ad53739e3df
  - e76f9796-3f8c-401d-b9aa-741471377d50
  - c317d5a3-631f-48b5-b85c-44c3228b3457
  - b038a328-c8ec-4933-b1fa-4dad986acaf5
  - f39f7f62-3485-40e5-a27c-9991bec17b45
  - 81ef5e23-e525-4cdb-b30c-7fc715fe21f4
  - edb0ced5-113e-4f56-ac1c-a7572c46589c
  - 53b933e5-aba7-4fe1-be21-e4f05367daf3
  - fbbe002b-0280-403c-b4e1-54ba4f33987a
  - 885a0a25-2580-4451-bc8d-6f88bb51e6ad
  - 0cf87c64-605d-4581-a32d-c3092bd2db4c
  - ec1c8c73-1f02-4929-bb76-e1c67a579e20
  - 09467132-9491-4624-9672-15367ae4c674
  - 44a2188c-ddd5-40f8-afa8-2ca1a61286df
  - 82697c39-f7e9-4f90-8573-4e9927ba963e
  - f07a83eb-e8ba-4d70-8ebb-9b6e65f50e5f
  - ce6bfa27-b08f-4e4d-b1f8-87588e7897b3
  - 5656543a-d87c-4947-bf7a-bf7ef4517a4d
  - 3fdc8440-0208-4940-8b85-6d165c7dcde8
  - 2248045c-6090-4016-a737-7bf9afa47a6c
  - 4df97391-390b-4d25-a3bf-1c929f34f353
  - 5dc2cca0-b05c-4f2a-b594-2fae498a175b
  - 109b53ad-0eba-456f-9c44-0d4d2e37fe84
  - 32cef772-be0f-4c1e-bfd9-337190c2644f
  - 7c6be0f6-cd51-47d4-b29d-f6db29676377
  - a9455cfc-b401-4e11-a484-bcf3b0974a60
  - 90d60333-e3e0-4179-bd42-054c0869482f
  - 97268048-5ec5-405d-a1c0-cf7335625b0a
  - 515fec8f-614c-4ceb-86c9-f83d11cefcac
  - 3b978d08-cd38-44f0-99b5-b1f2eb141eb6
  - 8fe55876-05f7-441a-a112-5afb1de3b86f
  - d7ac2628-3252-4678-8dc1-2e356cf73e4a
  ls8_nbart_geomedian_annual:
  - 53b9b55b-2001-4a64-9a99-b99b04a089bd
  ls8_nbart_tmad_annual:
  - 7ca731ed-ef27-4675-bde9-6ae34d8cafa8
  wofs_albers:
  - 6d419bcd-2580-4e44-812c-b8525bc23e78
  - 42e379af-c432-406c-8d20-8ef13359becc
  - 6c334c64-c81c-48fb-b284-d1de08ee1cbf
  - d654d4e2-bdf1-489f-849b-503cb13087ac
  - 41232657-e362-4a33-a929-c3daa037760f
  - 7b5d505c-0a88-40ef-a972-9a1224ec5455
  - 6bcee29b-946a-48dd-89b0-0e6bfa109f94
  - be308e64-d3bf-4f41-948c-5136b7fd3265
  - 59fa21b9-e44d-4116-960a-9deaaf70d22b
  - bbe809cd-c977-4917-9834-a7004b529494
  - 162b76ee-71bf-4fcb-896e-9a17d6b89f11
  - 7b8db7b9-343c-4ed8-a48a-11e48529d3f6
  - f8394f12-8031-46bc-ad53-5e2d6d81f441
  - 341bd509-5e9f-407a-82b1-3e5266e470b7
  - f9cbfaa0-ae18-4169-a732-34b205d46441
  - 6cc32869-4e3c-4cd5-80ae-3abdb776a219
  - e4835ef2-3fe8-4b9f-82b5-6d2145df77ab
  - 5b026629-d3eb-41eb-94ab-cc105eec702a
  - 169d085f-082c-49b0-8abd-cb0fc546219e
  - b7254a12-6481-41ef-89df-df9495cbf5d2
  - 9bca4f3a-9e0d-42e7-8956-ab6c87368ca3
  - d902ed3c-26ab-4bbc-b05a-c2f35c5c17eb
  - 05f67cbf-9b15-44a7-9ac1-75cc93ed6a52
  - 85d0593e-ac6e-41fd-a98b-4db5dfda9660
  - e21165f8-e77e-489d-afdb-8f0bdf2441e5
  - 8a573c2e-77b7-4df3-9291-00fda587fd5f
  - 09816a30-52d0-44db-b882-65743412caa7
  - fd094deb-e65d-4a49-bc81-9ad42fc23113
  - c651aa93-021b-452a-b8a1-9064493cd1c3
  - 9b640b70-bc67-40de-b7dc-aaaf2fb7a9b8
  - 32c842d9-69e9-43a1-8cc3-92d6ce9e4765
  - 6e4d4380-34f9-4c32-a86a-188c5ca1c2e2
  - 1b196fa8-3067-4430-9ba0-a52e12684107
  - 4207a88a-f9ac-4e78-b950-37ae35e6329b
  - 3f1d3dda-8a8f-4050-97cc-2c8750c08a11
  - 8b51bbb6-686e-4b91-9d85-da93643c36b4
  - 1033dff6-f9ae-44f0-b1aa-e413c479c1da
  - f3b4988c-81a9-4729-ab55-384abb013c0d
  - 77e447bc-8d12-4114-9e23-42c96b95b593
  - 03af5803-24f3-454f-896f-363bee7c44b7
  - 3b447dd6-a644-4cde-ad46-f561f63b7f98
  - e0378cc8-7934-4404-99e8-3e7739981a53
  - 513dea6b-30df-46ae-9a7d-80e9105c884d
  - 0370c2a3-569d-46ac-a48e-e6ac918d2a2e
  - f0528803-2ec5-471f-97b7-861fa7e78bf9
  - 0789c60a-81fe-4b45-80d9-cac1023b9f98
  - 0fe8fa1b-e853-4d8d-9da3-cab94c83223c
  - 6b57a470-707e-41b7-8894-75962df26993
  - d16b2b53-f587-4542-9328-74f5f972e38b
  - 5c988c69-d9e7-4d4a-911a-1023397e3b9c
  - aac72b6e-f489-4789-8c85-33ead1af136f
  - 97d32a93-5421-4fcd-8f47-c562cc3a8ede
  - 26b456c7-a5a1-4dc3-acae-8c5caf15ce9e
  - 195ce1ba-e213-4ac3-9d14-48d3288a5d2b
  - 41b9e26b-6b76-41d9-8453-7182a1fa6da7
  - 97868efa-38c9-4d17-a5d9-28460e30f14a
  - e6a1dad6-c48b-49e1-9bde-574c185fef3d
  - b17faede-8eff-44dc-91b1-b6485fdb3386
  - b474f77d-8c1f-4ed1-a3b6-1fe76983c3dc
  - 595262d1-b785-4b04-8fcb-7fe63ed543e6
  - 2182180c-b0f3-437c-97e5-08ec1505c925
  - 8d0016df-a2d8-407d-be8a-114cec785156
  - 008e3c15-a4b9-4088-81d7-a86cc68eba49
  - 86741eba-bd2d-4af9-924a-d02d655b44e7
  - 39764d9c-d77b-4928-87fd-fc16c4405d96
  - c06e41da-3167-4c79-9ac9-7e8e367aceaa
  - 8619dd20-0a09-4df9-83be-ff280e9bdd0e
  - 5b1418c3-1f9d-44bc-a56a-50f383f6e435
  - a7bb9375-f20e-487c-a849-47344fe39818
  - ff9be6bf-3289-4b38-bdb7-ca7d72fba756
  - 9132f607-1cef-447d-b03a-10b07e4f81b3
  - e0b24b92-96c9-41b1-938a-eb1029327a7c
  - b47c966f-4346-4fab-aff3-2f9b3c2586b6
  - 259b1547-e643-4e51-afea-655e678e94ff
  - 35182f8b-fa5b-44e2-bb46-54ebe318f2fb
  - 790e7895-b06a-4634-9d3f-6a0fd15fc690
  - 8d55e663-493f-4129-bbd3-34061a6ac237
  - 73058e61-1757-431d-8ebb-42bfd3331708
  - ed05b74b-10be-4b8c-b1ed-3327c7ff0063
  - 9b10ddfc-c1a7-4c9b-97cd-05f29022e518
  - ea47875a-765d-4485-8a7b-247a68724273
  - e14027c0-093d-4ab6-b97c-7247987fb2fe
  - fbe1513b-a644-4eea-b4e7-0ca4800be1c1
  - 54599e3b-23e0-4984-af96-f6fc3835d9aa
  - faacb168-f315-40a3-be74-5e8825431cbc
  - 5837e1c9-def2-4133-8899-8836c932acbb
  - 6a716baa-f120-48d4-ac0d-0e8d94f996e3
  - 4c67f5d8-8577-4d85-af88-71ba9d9225b7
  - fe10d1d9-ff93-444b-8418-5a400fc77e0c
  - b7cfa4b9-9d83-4f2d-900a-a5107bdcedff
  - 53cbd4bf-f6c5-46b4-8d25-2801775ac7bf
  - fc70c152-dcec-47ce-8dbb-1157569ec4f9
  - 1675c462-c28e-44cf-bf37-9403bde8295e
  - f842a091-a33e-40ae-96a4-510f2a63b0b8
  - 4b0b362c-b2f3-4888-9c1b-ed75cd24c847
  - cfc3045e-806c-4577-89e3-b1d615e0f6f6
  - 266169d9-06bb-41c4-9b0a-cd718b560797
  - b1fd08fb-ffd1-40bf-8f2b-402bd39cc0f2
  wofs_annual_summary:
  - 4d208a07-983b-416f-912b-2f84a8091ab5
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-6y-24_2020-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-6y-24_2020-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-6y-24_2020-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-6y-24_2020-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-6y-24_2020-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-6y-24_2020-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-6y-24_2020-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-6y-24_2020-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-6y-24_2020-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2020-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-14 04:27:45.309230Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
